Bug 504311 - EL-5 branch request for python-mako
EL-5 branch request for python-mako
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-mako (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kyle VanderBeek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-05 10:19 EDT by Luke Macken
Modified: 2016-09-19 22:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.2.4-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-10 11:18:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Luke Macken 2009-06-05 10:19:38 EDT
We need an EL-5 branch of python-mako for the TurboGears2 stack.

Package Change Request
======================
Package Name: python-mako
New Branches: EL-5
Owners: lmacken kylev
Comment 1 Bug Zapper 2009-06-09 13:09:28 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Kyle VanderBeek 2009-06-10 17:40:18 EDT
Approved, please create the EL-5 branch.
Comment 3 Jason Tibbitts 2009-06-10 17:42:52 EDT
Acked on IRC:

[16:14] <tibbs|h> kylev: Could you ack the EL-5 branch of python-mako?
[16:39] <kylev> tibbs|h: do I just need to ack that via a comment?
[16:39] <tibbs|h> kylev: Sure, or just say it's OK here in IRC.
[16:40] <kylev> tibbs|h: yeah, it's fine
[16:40] <kylev> "Make it so."
[16:40] <tibbs|h> Did you want to co-maintain that branch?
[16:41] <kylev> sure

CVS done.
Comment 4 Fedora Update System 2009-07-09 21:11:03 EDT
python-mako-0.2.4-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-mako-0.2.4-2.el5
Comment 5 Fedora Update System 2009-09-29 17:59:35 EDT
python-mako-0.2.4-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.